# Version SVN: $Id: 30_users.yml 3912 2015-08-04 19:52:25Z sven.poeche $
User:
  testuser1:
    hidden:                     false
    status:                     2
    culture:                    en
    username:                   admin
    password:                   admin
    email:                      admin@example.com
    validation_code:            dab7d9fc6a8512383200e3b8b0935e96
#   avatar_filename:            1.jpg
#   gender:                     male
#   firstname:                  Administrator
#   lastname:                   Admin
#   birthday:                   1970-01-01 00:00:00
#   about_sid:                  ~
    count_views:                0
    count_media_views:          0
    count_own_media_views:      0
    count_friends:              0
    count_favorites:            0
    count_blog_comments:        0
    count_forum_comments:       0
    count_own_media_videos:     0
    count_own_media_photos:     0
    count_own_media_audios:     0
    count_own_media_documents:  0
    created_at:                 ~
    updated_at:                 ~
    last_login_at:              ~
  testuser2:
    hidden:                     false
    status:                     2
    culture:                    en
    username:                   moderator
    password:                   moderator
    email:                      moderator@example.com
    validation_code:            dab7d9fc6a8512383200e3b8b0935e96
#   avatar_filename:            2.jpg
#   gender:                     male
#   firstname:                  Moderator
#   lastname:                   Modi
#   birthday:                   1970-01-01 00:00:00
#   about_sid:                  ~
    count_views:                0
    count_media_views:          0
    count_own_media_views:      0
    count_friends:              0
    count_favorites:            0
    count_blog_comments:        0
    count_forum_comments:       0
    count_own_media_videos:     0
    count_own_media_photos:     0
    count_own_media_audios:     0
    count_own_media_documents:  0
    created_at:                 ~
    updated_at:                 ~
    last_login_at:              ~
  testuser3:
    hidden:                     false
    status:                     2
    culture:                    en
    username:                   user
    password:                   user
    email:                      user@example.com
    validation_code:            3897851b23dc2b416b63954806b679c9
#   avatar_filename:            3.jpg
#   gender:                     male
#   firstname:                  User
#   lastname:                   User
#   birthday:                   1970-01-01 00:00:00
#   about_sid:                  ~
    count_views:                0
    count_media_views:          0
    count_own_media_views:      0
    count_friends:              0
    count_favorites:            0
    count_blog_comments:        0
    count_forum_comments:       0
    count_own_media_videos:     0
    count_own_media_photos:     0
    count_own_media_audios:     0
    count_own_media_documents:  0
    created_at:                 ~
    updated_at:                 ~
    last_login_at:              ~


UserRole:
  testuser1admin:
    uid:                        testuser1
    rid:                        admin
  testuser2moderator:
    uid:                        testuser2
    rid:                        moderator
  testuser3user:
    uid:                        testuser3
    rid:                        user
